Skip to main content
`Ctrl`+`K`

# LMEMonitorRegisterDestroyFn

A function prototype for functions that do the after use destruction when provided to `LMEMonitorRegister()`.

## Synopsis

    PETSC_EXTERN_TYPEDEF typedef PetscErrorCode LMEMonitorRegisterDestroyFn(PetscViewerAndFormat **result);

## Calling Sequence

- vf - a `PetscViewerAndFormat` object to be destroyed, including any context

## See Also

LME: Linear Matrix Equation, `LMEMonitorRegisterFn`, `LMEMonitorSet()`, `LMEMonitorRegister()`, `LMEMonitorFn`, `LMEMonitorRegisterCreateFn`

## Level

advanced

## Location

include/slepclme.h

Index of all LME routines Table of Contents for all manual pages Index of all manual pages